body {
  overflow: hidden;
}
.App {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  height: 100vh;
  width: 100vw;
  background: hsl(0, 0%, 88%);
}

.Embed-container {
  width: 80em;
  height: 50em;
}

iframe {
  border:none;

}

.navbar {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
  padding: .7em 0;
  margin: 0 0 2em;
  background: hsla(64, 92%, 50%, 0.938);
  width: 100vw;
}

.navbar button {
  font-size: 1.3em;
  font-weight: bold;
  padding: .2em 1em;
  border-radius: 5px;
  border:none;
  margin: 0 .5em;
  box-shadow: 1px 1px 5px hsla(0, 0%, 0%, 0.384);
}

.navbar button:hover {
  background-color: hsl(0, 0%, 0%);
  color: hsl(0, 0%, 100%);
}

.navbar p {
  font-size: 2em;
  font-weight: bold;
  margin: 0;
  margin: 0 .5em;
}

.menu {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  background: hsl(64, 92%, 50%);
  right: 0;
  top: 0;
  min-height: 100vh;
  min-width: 0;
  transition: .3s;
  padding: 2em 0;
}

.menu a {
  transition: .1s;
  font-size: 0;
  width:0;
  padding: .5em 0;
}

.visible {
  min-width: 25vw;
}

.visible a {
  width: 100%;
  border-radius: 0;
  background: none;
  box-shadow: none;
  border: none;
  font-size: 1.5em;
  transform: scale(1);
  cursor: pointer;
  font-weight: bold;
}

.visible a:hover {
  background-color: hsl(0, 0%, 0%);
  color: hsl(0, 0%, 100%);
  
}

.dropdown {
  background-color: hsl(64, 92%, 50%);
  min-width: 100%;
}

.dropdown p {
  font-size: 0;
  color: hsl(64, 92%, 50%);
  transition: .3s;
  padding: .5em 0;
}

.dvisible p {
  border-radius: 0;
  font-size: 1.3em;
  transform: scale(1);
  cursor: pointer;
  font-weight: bold;
  margin: 0;
}

.dvisible {
  background-color: hsl(0, 0%, 0%);
}

.dropdown p:hover {
  color: rgb(88, 255, 66);
}
